data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Ветеринарна діяльність
    id: '75.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49127'
    streetAddress: Україна, 49127, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ АВТОПАРКОВА,
      будинок 7
  founders:
  - address:
      countryName: Україна
      postalCode: '83120'
      streetAddress: Україна, 83120, Донецька обл., місто Донецьк, ВУЛИЦЯ В. ТЕРЕШКОВОЇ,
        будинок 37, квартира 94
    capital: 1000
    first_middle_name: НАТАЛІЯ ВІКТОРІВНА
    last_name: ГАЄВА
    name: ГАЄВА НАТАЛІЯ ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39727739'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БІОТРЕЙС-ГРУПП"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "БТГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 40c33bcd71b149baac79a9e1c91918dd
  sourceDate: '2022-10-24T12:02:16+00:00'
  sourceRequests:
  - req-5cf60118-615d-4769-8504-04a95e9cb521
  version: 2.0.0
